AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
CardID: 315233
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '3152':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/960860672861853482/578CFD93B087B0ADA085E7A99062E6191772D6BD/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
Description: The Ferryman's Pay
DragSelectable: true
GMNotes: "{\n  \"id\": \"03308\",\n  \"type\": \"Asset\",\n  \"class\": \"Rogue\"\
  ,\n  \"level\": 1,\n  \"traits\": \"Item. Relic.\",\n  \"permanent\": true,\n  \"\
  cycle\": \"The Path to Carcosa\"\n}"
GUID: 1dbc95
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Charon's Obol (1)
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 8.97
  posY: 4.75
  posZ: -16.69
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
